$(document).ready(function(){ 
    $("#jmeno").keypress(function() 
    {
        $("#jmeno_log").empty();

        if ($("#jmeno").val().length < 6) 
            $("#jmeno_log").append("Prihlašovací jméno musí mít alespoň 6 znaků.");
    });
 
    $("#heslo").keypress(function()
    { 
        $("#heslo_log").empty();
 
        if ($("#heslo").val().length < 8)
            $("#heslo_log").append("Heslo musí mít alespoň 8 znaků.");
    }); 

    $("#email").keypress(function(event)
    {
        $("#email_log").empty();
		
        if (event.which == '32')
            $("#email_log").append("Mezera není povolená.");
    });
}); 